#!/bin/bash

HOST="mysql"
PORT="3306"
USER="default"
PASSWORD="secret"
DATABASE="default"

echo "Waiting for mysql"
until nc -w 1 -z mysql 3306 &> /dev/null
do
  printf "."
  sleep 1
done

echo -e "\nmysql ready"
